<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="adapter_item_total">סה\"כ</string>
    <string name="add_category_btn">הוספת קטגוריה</string>
    <string name="add_expense_btn">הוספת הוצאה</string>
    <string name="delete_expense_btn">מחיקת הוצאה</string>
    <string name="done">סיימתי</string>
    <string name="default_category_transportation_display">תחבורה ציבורית</string>
    <string name="default_category_home_display">בית</string>
    <string name="default_category_food_display">קניות אוכל</string>
    <string name="default_category_eating_out_display">אוכל בחוץ</string>
    <string name="default_category_clothing_display">בגדים</string>
    <string name="default_category_fun_display">פנאי</string>
    <string name="default_category_car_display">רכב</string>
    <string name="create_btn">סיימתי</string>
    <string name="delete_category">מחיקה</string>
    <string name="continue_btn">המשך</string>
    <string name="color_explanation">צבע</string>
    <string name="button_skip">דלג</string>
    <string name="icon_explanation">סמליל</string>
    <string name="looking_for_icons_proto">מחפש סמלילים עבור [[TERM]]…</string>
    <string name="monthly_budget">תקציב חודשי</string>
    <string name="name_explanation">שם</string>
    <string name="no_icons">לא נמצאו סמלילים :(</string>
    <string name="no_icons_for_search_proto">לא נמצאו סמלילים עבור [[TERM]] :(</string>
    <string name="optional">לא חובה</string>
    <string name="recurrening_expense_option_one_time">חד פעמי</string>
    <string name="recurrening_expense_option_repeat_monthly">כל חודש</string>
    <string name="recurrening_expense_option_repeat_monthly_forever">כל חודש לתמיד</string>
    <string name="recurrening_expense_proto_times">[[AMOUNT]] פעמים</string>
    <string name="recurring_expense_times_end">פעמים</string>
    <string name="recurring_expense_times_start">למשך</string>
    <string name="sign_in_benefit_access">לגשת להוצאות שלך מכל מכשיר</string>
    <string name="sign_in_benefits">:משתמשים מחוברים יכולים</string>
    <string name="sign_in_benefits_share">לשתף את ההוצאות שלהם עם משתמשים אחרים</string>
    <string name="sing_in_legal">עם התחברותך יישלחו סטטיסטיקות אנונימיות למפתחי האפליקציה, כמו ניצול בטריה ודו\"ח על קריסות.</string>
    <string name="sorting_btn_proto">מיון לפי\n[[TYPE]]</string>
    <string name="sorting_type_alphabet">שם</string>
    <string name="sorting_type_amount">כמות</string>
    <string name="sorting_type_date">תאריך</string>
    <string name="title_all_expenses">כל ההוצאות</string>
    <string name="title_choose_category">בחירת קטגוריה</string>
    <string name="title_create_new_category">יצירת קטגוריה חדשה</string>
    <string name="title_most_expensive_categories">הקטגוריות היקרות ביותר:</string>
    <string name="title_most_expensive_categories_period">הקטגוריות היקרות ביותר (PERIOD):</string>
    <string name="title_new_expense">הוצאה חדשה</string>
    <string name="title_sign_in">התחברות</string>
    <string name="title_update_expense">עדכון הוצאה</string>
    <string name="undobtn_all_caps">ביטול</string>
    <string name="update_expense_btn">עדכון</string>
    <string name="view_all_btn">לצפיה בכולן</string>

    <string name="flow_saveExpense_comments_hint">תכתבו משהו…</string>

    <string name="nav_add_expense">הוצאה חדשה</string>
    <string name="nav_settings">הגדרות</string>
    <string name="nav_view_monthly_expenses">הוצאות חודשיות</string>
    <string name="nav_view_expenses_history">היסטוריה</string>
    <string name="nav_dashboard">לוח הבקרה שלך</string>

    <string name="settings_language_title">שפה</string>
    <string name="settings_language_summary_set_ps">%s. לחצו כדי לשנות</string>
    <string name="settings_language_summary_not_set">משתמשים בשפה של הטלפון (עברית)\nלחצו כדי לשנות</string>

    <string name="settings_hideAddCategoryButton_title">הסתירו כפתור \"הוספת קטגוריה\"</string>
    <string name="settings_hideAddCategoryButton_summaryOn">כפתור \"(+) הוספת קטגוריה\"\nבמסך הראשי: לא מוצג</string>
    <string name="settings_hideAddCategoryButton_summaryOff">כפתור \"(+) הוספת קטגוריה\"\nבמסך הראשי: מוצג</string>

    <string name="settings_about_title">אודות</string>
    <string name="settings_confirm_logout_msg">בטוחים שתרצו להתנתק?</string>
    <string name="settings_feedback_summary">דווחו על בעיה, או הציעו רעיונות חדשים</string>
    <string name="settings_feedback_title">שלחו משוב</string>
    <string name="settings_login_summary">התחברו באמצעות אימייל וכל ההוצאות שלכם יישמרו לענן</string>
    <string name="settings_login_title">התחברו</string>
    <string name="settings_logout_title">התנתקו</string>
    <string name="settings_logout_summary_email_proto">מחוברים כעת כ \n%s\nלחצו כדי להתנתק.</string>
    <string name="settings_logout_summary_no_email">מחוברים.\nלחצו כדי להתנתק.</string>
    <string name="settings_logout_summary_wip">מתנתקים…</string>
    <string name="settings_collaborate_title">הרשאות עריכה</string>
    <string name="settings_collaborate_summary_needs_login">התחברו או הירשמו כדי לאפשר הרשאות עריכה</string>
    <string name="settings_collaborate_summary_tap_to_set">לחצו כדי לתת לאחרים לצפות בהוצאות שלכם ולערוך אותן</string>
    <string name="settings_collaborate_summary_collaborating_pd">שיתפתם עם %d משתמשים.\nלחצו כדי לערוך</string>
    <string name="settings_collaborate_summary_collaborating_singleUser">שיתפתם עם משתמש נוסף.\nלחצו כדי לערוך</string>
    <string name="settings_collaborate_summary_collaborating_non_creator">אתם משתתפים בפרויקט של משתמש אחר.\nלחצו כדי לראות פרטים</string>
    <string name="settings_deleteAll_title">מחיקת כל ההוצאות</string>
    <string name="settings_deleteAll_summaryEnabled">לחצו כדי למחוק את כל נתוני ההוצאות שלכם</string>
    <string name="settings_deleteAll_summaryDisabled">חסום - רק מי שיצר את הפרויקט יכול למחוק את כל ההוצאות (%s יצר את הפרויקט)</string>
    <string name="settings_deleteAll_summaryDisabled_noOwner">חסום - רק מי שיצר את הפרויקט יכול למחוק את כל ההוצאות</string>
    <string name="settings_deleteAll_summaryBusy">מוחקים את ההוצאות שלכם…</string>
    <string name="settings_deleteAll_summaryDone">סיימנו!</string>
    <string name="settings_deleteAll_dialog_summary"><![CDATA[אתם עומדים למחוק את כל <b>[EXPENSES] ההוצאות שלכם.</b> כל הגיבויים יימחקו.\n\n[COLLABORATORS]<b>אי אפשר לשחזר את המידע אחר כך</b>.\n\nלהמשיך?]]></string>
    <string name="settings_deleteAll_dialog_collaborators"><![CDATA[כל האנשים המחוברים לפרויקט יאבדו גישה\n\n]]></string>
    <string name="settings_deleteAll_dialog_cta_delete">למחוק הכל</string>
    <string name="settings_deleteAll_dialog_cta_cancel">ביטול</string>
    <string name="settings_deleteAll_failed_title">שגיאה</string>
    <string name="settings_deleteAll_failed_message">שגיאה במחיקת ההוצאות שלכם, אנא שלחו לנו אימייל בכתובת [EMAIL]</string>
    <string name="settings_deleteAll_failed_cta_contactUs">שלחו אימייל</string>
    <string name="settings_deleteAll_failed_cta_cancel">ביטול</string>
    <string name="settings_deleteAll_failed_contactUs_emailMsg">[APP-NAME] - שגיאה במחיקת נתוני משתמש</string>
    <string name="settings_title_appearance">נראות</string>

    <string name="settings_nightMode_title">מצב לילה</string>
    <string-array name="night_mode_values_user_visible">
        <!--strings here must be in the same order as string-array "night_mode_values"-->
        <item>תמיד בהיר (יום)</item>
        <item>תמיד כהה (לילה)</item>
        <item>לפי הגדרות המכשיר</item>
    </string-array>

    <string name="settings_title_utils">יכולות</string>
    <string name="settings_hide_categories_title">הסתירו קטגוריות ריקות</string>
    <string name="settings_hide_categories_summary_on">אתם רואים רק קטגוריות שיש בהן הוצאות</string>
    <string name="settings_hide_categories_summary_off">אתם רואים את כל הקטגוריות</string>
    <string name="settings_notify_on_expenses">התראות פוש</string>
    <string name="settings_notify_on_expenses_summary_feature_disabled">בקרוב נפעיל את הפיצ׳ר!</string>
    <string name="settings_notify_on_expenses_summary_disabled_single_device">אין כאן עוד אף אחד חוץ ממך. הפעילו הרשאות עריכה כדי להוסיף אנשים אחרים</string>
    <string name="settings_notify_on_expenses_summary_on">התרעות יישלחו כשמישהו אחר יערוך הוצאות</string>
    <string name="settings_notify_on_expenses_summary_off">התרעות לא יישלחו כשמישהו אחר יערוך הוצאות</string>
    <string name="settings_backup">גיבוי ושחזור</string>
    <string name="settings_generate_csv_title">ייצאו את כל המידע לקובץ CSV</string>
    <string name="collaborate_not_supported">בקרוב נפעיל את הפיצ׳ר!</string>
    <string name="collaborate_working_on_it">מייצרים לכם לינק…</string>
    <string name="collaborate_use_link_to_invite">שתפו את הלינק כדי לאפשר לאחרים לערוך את ההוצאות שלכם:</string>
    <string name="collaborate_warning_title">זהירות:</string>
    <string name="collaborate_warning_subtitle">כל מי שיפתח את הלינק הזה יוכל לערוך ולמחוק את ההוצאות שלכם. שלחו את הלינק רק לאנשים שאתם סומכים עליהם.</string>
    <string name="collaborate_cta_share_project_invitation">לשתף את הלינק</string>
    <string name="collaborate_share_popup">שתפו את הלינק באמצעות…</string>
    <string name="collaborate_cta_copy_project_invitation">העתיקו את הלינק</string>
    <string name="collaborate_toast_copied">לינק הועתק!</string>
    <string name="sorting_type_convenience">נוחות</string>
    <string name="most_expensive_categories_no_data">לא מצאנו הוצאות!  %s</string>
    <string name="share_app_title">אהבתם? שתפו</string>
    <string name="share_app_message">שתפו את האפליקציה עם חברים ותעזרו להם לגדול</string>
    <string name="share_app_sharable_msg">הי מצאתי אפליקציה שעוזרת לך לעקוב אחרי ההוצאות, יש מצב שהיא תתאים לך. הורדה מכאן %s%s</string>
    <string name="cta_share_now">יאללה לשתף</string>
    <string name="cta_dismiss"><u>לא מתאים לי</u></string>
    <string name="cta_customize_budget"><u>שינוי</u></string>
    <string name="budget_card_title">התקציב שלך:</string>
    <string name="budget_card_loading">בטעינה…</string>
    <string name="budget_card_title_period">התקציב שלך (%s):</string>
    <string name="budget_card_budget_summary">הוצאת %s מתוך %s</string>
    <string name="budget_card_left_to_spare">נשארו לבזבוזים</string>
    <string name="budget_card_overspent">מחוץ לתקציב</string>
    <string name="budget_card_define_title">נגדיר תקציב?</string>
    <string name="budget_card_define_text">הגדירו תקציב חודשי והוא יופיע כאן</string>
    <string name="cta_define_budget">להגדרת תקציב</string>
    <string name="cta_create_budget">יצירת תקציב</string>
    <string name="dialog_define_budget_text_average">במשך %s החודשים האחרונים, ההוצאות שלך במווצע היו %s לחודש.</string>
    <string name="dialog_define_budget_text_budget">תקציב חדש:</string>
    <string name="cta_edit_expense">עריכת הוצאה</string>
    <string name="cta_delete_expense">מחיקת הוצאה</string>
    <string name="cta_delete_expense_recurring">מחיקת הוצאה קבועה</string>
    <string name="cta_stop_future_recurring_expense">הפסיקו הוצאות עתידיות</string>
    <string name="dialog_stop_future_recurring_expense">כל ההוצאות העתידיות יימחקו. להמשיך?</string>
    <string name="dialog_stop_future_recurring_expense_checkbox">מחקו גם את ההוצאה הנוכחית</string>
    <string name="dialog_stop_future_recurring_expense_cta_delete">מחיקה</string>
    <string name="dialog_stop_future_recurring_expense_cta_cancel">לא משנה</string>
    <string name="single_expense">הוצאה</string>
    <string name="item_expense_recurring">[CURRENT_INDEX] מתוך [TOTAL]</string>
    <string name="title_confirm_delete">למחוק? בטוח?</string>
    <string name="cta_confirm_delete_do">מחיקה</string>
    <string name="cta_confirm_delete_cancel">לא משנה</string>
    <string name="and_last_in_list">%s ו%s</string>
    <string name="dynamic_link_collaborate_title">הזמנה למעקב אחרי הוצאות</string>
    <string name="dynamic_link_collaborate_description_PS">%s הזמינו אתכם להשתתף במעקב ההוצאות שלהם</string>
    <string name="generate_csv_option_sort_by_category">מיון לפי קטגוריה</string>
    <string name="generate_csv_option_sort_by_date">מיון לפי תאריך</string>
    <string name="generate_csv_cta">ייצוא</string>
    <string name="success_sign_in">הצלחנו!</string>
    <string name="dateFormatterForDays_today">היום</string>
    <string name="dateFormatterForDays_yesterday">אתמול</string>
    <string name="screen_expensesHistory_noData_title">לא יצרת הוצאה עדיין</string>
    <string name="screen_expensesHistory_noData_subtitle">כדי ליצור הוצאה חדשה לוחצים כאן:</string>

    <string name="notification_channel_expense">עדכונים כשמישהו אחר יוצר\עורך הוצאות</string>
    <string name="notification_expense_added_title">הוצאה חדשה!</string>
    <string name="notification_expense_added_msg_no_comments">[AMOUNT] ב[CATEGORY]</string>
    <string name="notification_expense_added_msg_with_comments">[AMOUNT] ב[CATEGORY] ([COMMENT])</string>
    <string name="notification_rule_added_title">הוצאה קבועה חדשה!</string>
    <string name="notification_rule_added_msg_no_comments">[AMOUNT] ב[CATEGORY], [RECURRING]</string>
    <string name="notification_rule_added_msg_with_comments">[AMOUNT] ב[CATEGORY], [RECURRING] ([COMMENT])</string>
    <string name="notification_rule_added_prototype_rule_finite">כל חודש למשך [TIMES] פעמים</string>
    <string name="notification_rule_added_prototype_rule_infinite">כל חודש לנצח</string>
    <string name="notification__prototype_category_default_if_absent">אפליקציה</string>

    <string name="notification_channel_important_events">עדכונים על דברים חשובים</string>
    <string name="notification_kicked_out_title">הרשאת עריכה הופסקה</string>
    <string name="notification_kicked_out_msg_ps">%s מחקו את הרשאת העריכה שלך בהוצאות שלהם</string>

    <string name="flow_customize_collaborators_headline_users">משתמשים:</string>
    <string name="flow_customize_collaborators_headline_devices">פלאפונים:</string>
    <string name="flow_customize_collaborators_item_device_unknown_model">[דגם לא ידוע]</string>
    <string name="flow_customize_collaborators_item_device_last_login_ps">נראה לאחרונה: %s</string>
    <string name="flow_customize_collaborators_item_device_no_login">[לא ידוע]</string>
    <string name="flow_customize_collaborators_item_user_unknown_email">[אימייל חסר]</string>
    <string name="flow_customize_collaborators_your_user_p_email_html"><![CDATA[<b>אתם</b> - [EMAIL]]]></string>
    <string name="flow_customize_collaborators_this_device_p_description_html"><![CDATA[<b>הפלאפון הזה</b> - [DESCRIPTION]]]></string>
    <string name="flow_customize_collaborators_cta_invite_others">הזמינו אנשים נוספים ←</string>
    <string name="flow_customize_collaborators_popup_edit_device_name_title">תנו כינוי לפלאפון</string>
    <string name="flow_customize_collaborators_popup_edit_device_name_hint">לדוגמה: "הפלאפון של שלמה"</string>
    <string name="flow_customize_collaborators_popup_edit_device_name_cta_confirm">תנו כינוי</string>
    <string name="flow_customize_collaborators_popup_edit_device_name_cta_clear">מחקו כינוי</string>
    <string name="flow_customize_collaborators_popup_edit_device_name_cta_cancel">ביטול</string>

    <string name="flow_accept_invitation_screen_not_supported">הפיצ׳ר עוד לא נתמך, נעדכן כשהוא יהיה מוכן!</string>
    <string name="flow_accept_invitation_screen_alformed_url_ps">הלינק הזה לא עובד, אנא בקשו לינק חדש מ%s</string>
    <string name="flow_accept_invitation_screen_firebase_login">רושמים את המשתמש שלך…</string>
    <string name="flow_accept_invitation_screen_backing_up">מתחברים למסד הנתונים…</string>
    <string name="flow_accept_invitation_screen_downloading">מורידים את ההוצאות…</string>
    <string name="flow_accept_invitation_screen_success">הצלחנו!</string>

    <string name="flow_accept_invitation_popup_delete_msg_pd_html"><![CDATA[%d הוצאות אישיות שלך <b>הולכות להימחק</b>. להמשיך?]]></string>
    <string name="flow_accept_invitation_popup_delete_btn_confirm_delete">למחוק ולהצטרף</string>
    <string name="flow_accept_invitation_popup_delete_btn_confirm_decline">לסרב להזמנה</string>

    <string name="flow_accept_invitation_screen_confirm_title">הזמנה לעריכה משותפת של הוצאות</string>
    <string name="flow_accept_invitation_screen_confirm_subtitle_p_referrer">[REFERRER]\nהזמינו אותך להשתתף בהוצאות שלהם!</string>
    <string name="flow_accept_invitation_screen_confirm_cta_accept">לאישור ההזמנה</string>
    <string name="flow_accept_invitation_screen_confirm_cta_decline">לסירוב</string>

    <string name="flow_accept_invitation_screen_login_rational_we_use_login_to_identify_ps">אנחנו משתמשים בגוגל לוגין כדי לזהות משתמשים, התחברו עם גוגל כדי לאשר את ההזמנה של %s</string>
    <string name="flow_accept_invitation_screen_login_legal">@string/sing_in_legal</string>

    <string name="flow_selectLanguage_title">בחרו שפה:</string>
    <string name="flow_selectLanguage_option_clear">איפוס</string>
    <string name="flow_selectLanguage_toast_backDisabled">אנא בחרו שפה</string>
    <string name="flow_selectLanguage_helpTranslating">רוצים לעזור לתרגם לשפות נוספות?</string>
    <string name="flow_selectLanguage_popupDifferentLanguage_title">עזרה בתרגום :)</string>
    <string name="flow_selectLanguage_popupDifferentLanguage_msg">אם תרצו לעזור לתרגם את האפליקציה לשפות נוספות זה יהיה ממש מגניב!\n\nצרו קשר עם המפתחים?\n</string>
    <string name="flow_selectLanguage_popupDifferentLanguage_buttonPrimary">צרו קשר</string>
    <string name="flow_selectLanguage_popupDifferentLanguage_buttonSecondary">בהזדמנות אחרת</string>

    <string name="flow_editCategory_title">עדכון קטגוריה</string>
    <string name="flow_editCategory_inputHint">לדוגמה \"אוכל\"</string>
    <string name="flow_editCategory_mainButton">עדכון</string>

    <string name="flow_setFragmentIcon_userInput_englishOnly">חפשו אייקון (אנגלית בלבד, סורי)</string>

    <string name="newFeatureScreen_nightMode_title">חדש! מצב לילה</string>
    <string name="newFeatureScreen_nightMode_msg">במצב לילה האפליקציה תשתמש בצבעים כהים יותר.\nאתם יכולים לשנות את הבחירה בין מצב יום ומצב לילה במסך ההגדרות.</string>
    <string name="newFeatureScreen_nightMode_buttonOk">בואו ננסה!</string>
    <string name="newFeatureScreen_nightMode_buttonCancel">עזבו אותי</string>
    <string name="feature_backup_summary">האפליקציה אוטומטית יוצרת גיבויים כל לילה.\nאתם יכולים לשחזר את המידע שלכם מהגיבויים האלו וליצור גיבויים בעצמכם.\n\nגיבויים נמחקים אוטומטית אחרי 30 יום. סך כל קבצי הגיבוי שוקלים [size].</string>
    <string name="feature_backup_createNew">יצירת גיבוי חדש</string>
    <string name="feature_backup_deleteAll">מחיקת כל הגיבויים</string>
    <string name="feature_backups_noData">עוד לא נוצרו גיבויים.</string>
    <string name="feature_backup_restoreToThisBackup">שחזור</string>
    <string name="feature_backup_backupType_manual">גיבוי ידני</string>
    <string name="feature_backup_backupType_automatic">גיבוי אוטומטי</string>
    <string name="feature_backup_backupType_nightly">גיבוי לילה</string>
    <string name="feature_backup_backupType_unknown">אובייקט גיבוי</string>
    <string name="feature_backup_created">נוצר ב[date] בשעה [time].</string>
    <string name="feature_backup_reason_BEFORE_GOOGLE_LOGIN">\"נוצר לפני שלחצת על כפתור \"התחברות עם חשבון גוגל</string>
    <string name="feature_backup_reason_BEFORE_ACCEPTING_INVITATION">נוצר לפני שאישרת הזמנה לערוך הוצאות של מישהו אחר.</string>
    <string name="feature_backup_reason_BEFORE_APPLYING_SNAPSHOT">נוצר לפני שניסית לשחזר מקובץ גיבוי אחר.</string>
    <string name="feature_backup_expenseCount_one">הוצאה</string>
    <string name="feature_backup_expenseCount_many">הוצאות</string>
    <string name="feature_backup_totalExpenses_noRecurring">מכיל [expenses].</string>
    <string name="feature_backup_totalExpenses_withRecurring">מכיל [expenses] ([recurring] מתוכן הוצאות חוזרות).</string>
    <string name="feature_backup_fileSize">גודל קובץ: [size].</string>
    <string name="feature_backup_dialogDeleteAll_title">רק מוודאים - למחוק את כל הגיבויים?</string>
    <string name="feature_backup_dialogDeleteAll_confirm">כן, למחוק</string>
    <string name="feature_backup_dialogDeleteAll_cancel">ביטול</string>
    <string name="feature_backup_dialogSuccess_title">גיבוי נטען בהצלחה!</string>
    <string name="feature_backup_dialogSuccess_buttonAck">אחלה תודה</string>




</resources>